{
	"304000232_0": "\"You did very well considering how sudden this was.\"",
	"304000232_1": "\"Chris-kun, Maria-kun, you two will run recon on the parallel world tomorrow after getting some rest.\"",
	"304000232_2": "\"I feel fine. Wouldn't it be better to get started ASAP?\"",
	"304000232_3": "\"Yeah, those Noise did make for a decent warm-up.\"",
	"304000232_4": "\"I suppose that since we don't know what the situation is setting out sooner would be of benefit.\"",
	"304000232_5": "\"However, if you run into any problems over there, come back immediately. Got it?\"",
	"304000232_6": "\"Chris? Are you going somewhere?\"",
	"304000232_7": "\"Yeah. I just have a quick mission to go on.\"",
	"304000232_8": "\"And I'm going with her.\"",
	"304000232_9": "\"Oh, I see.\"",
	"304000232_10": "\"How's she doing?\"",
	"304000232_11": "\"They're still looking into things.\"",
	"304000232_12": "\"I see. Well, try not to worry about it too much, yeah?\"",
	"304000232_13": "\"Yeah...\"",
	"304000232_14": "\"Be careful out there.\"",
	"304000232_15": "\"Don't worry, we'll be fine. You just look after her, okay?\"",
	"304000232_16": "\"All right.\"",
	"304000232_17": "\"You two be good girls while I'm gone, okay?\"",
	"304000232_18": "\"We're not little kids anymore, Maria.\"",
	"304000232_19": "\"Sorry, sorry. It's a force of habit.\"",
	"304000232_20": "\"We'll be okay. So relax and just focus on your mission.\"",
	"304000232_21": "\"Good luck out there.\"",
	"304000232_22": "\"Thanks.\"",
	"304000232_23": "\"Be careful, girls.\"",
	"304000232_24": "\"Right, then. Should we get going?\"",
	"304000232_25": "\"So Gjallarhorn... And Chris-chan and Maria-san went through?\"",
	"304000232_26": "\"Yeah, they said they were going to investigate.\"",
	"304000232_27": "\"I've caused them so much trouble...\"",
	"304000232_28": "\"You just focus on getting better, Hibiki. Try not to worry yourself.\"",
	"304000232_29": "\"Yeah. My bad, Miku. I'm still having some bad dreams, but I'm okay.\"",
	"304000232_30": "\"Do you mind if I ask what kind of dreams?\"",
	"304000232_31": "\"Lately, it's been the same dream over and over.\"",
	"304000232_32": "\"It's this terrible, terrible nightmare...\"",
	"304000232_33": "\"I'm sealed away in the darkness, and there's nobody else around.\"",
	"304000232_34": "\"I'm suffering, and yet no one comes to help me.\"",
	"304000232_35": "\"Nobody to laugh with, no one to take my hand...\"",
	"304000232_36": "\"It hurts so, so much deep inside. And at some point, I just started to accept it.\"",
	"304000232_37": "\"I'm scared.\"",
	"304000232_38": "\"But why? It's just a dream, yeah?\"",
	"304000232_39": "\"But like, when I wake up, I feel like it's somehow become real.\"",
	"304000232_40": "\"And when I think that, I'm afraid to go to sleep...\"",
	"304000232_41": "\"It'll be okay. I'm here for you, Hibiki.\"",
	"304000232_42": "\"Yeah, I know but... Thanks, Miku.\"",
	"304000232_43": "\"I think I'm starting to feel a little sleepy.\"",
	"304000232_44": "\"I'm sure tonight will be fine. Goodnight, Hibiki.\"",
	"304000232_45": "\"Yeah. Goodnight, Miku.\"",
	"304000232_46": "\"Hey, Miku? Could you... hold my hand? Just until I fall asleep, that is.\"",
	"304000232_47": "\"I'll never let go, Hibiki.\"",
	"304000232_48": "\"Mmm... Your hand's so warm, Miku.\"",
	"304000232_49": "\"Looks like we got here without any problems.\"",
	"304000232_50": "\"Yeah, looks like it.\"",
	"304000232_51": "\"At first glance, this world doesn't look too different. Looks like the Lunar Attack didn't happen, though.\"",
	"304000232_52": "\"Oh, you're right.\"",
	"304000232_53": "(If there was no Lunar Attack, Tsubasa and Kanade might be the only wielders here. I can't be sure, though.)",
	"304000232_54": "\"Hyaaaah!\"",
	"304000232_55": "\"That voice...\"",
	"304000232_56": "\"Is that who I think it is?\"",
	"304000232_57": "\"Let's find out!\"",
	"304000232_58": "\"Hyaaaaaaah!\"",
	"304000232_59": "\"It's this world's Tsubasa.\"",
	"304000232_60": "\"She's fighting a whole pack of Noise by herself.\"",
	"304000232_61": "\"Let's give her a hand, then. Yaaah!\"",
	"304000232_62": "\"Who are you?! Wait... Are you Symphogear wielders?\"",
	"304000232_63": "\"That's right.\"",
	"304000232_64": "(As I expected, she doesn't know us in this world.)",
	"304000232_65": "(Man, how do we handle this? We must seem real fishy to her, you know?)",
	"304000232_66": "(We'll figure something out.)",
	"304000232_67": "\"I don't know who you are, but thanks for helping out. I'll take all the help I can get right now, frankly.\"",
	"304000232_68": "\"You can thank us after we wipe out these Noise. First of all, what's the situation here?\"",
	"304000232_69": "\"We just got here after all.\"",
	"304000232_70": "\"......\"",
	"304000232_71": "\"That's...\"",
	"304000232_72": "\"Hibiki Tachibana...\""
}